package com.iamberry.wechat.core.entity.questionnaire;

import java.io.Serializable;

public class QuestionOptionDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4864250911396814365L;
	
	private Integer 	optionId;				//选项id option_id
	private Integer 	optionQuesionId;		//所属题目-外检  option_quesion_id
	private String 	optionName;				//选项名称 option_name
	private Integer optionOrder;			//选项排序 option_order
	private Integer optionScore;			//选项分数 option_score
	private Integer optionIsChekcbox;			//选项是否多选，单选 1，多选，2单选 option_is_chekcbox
	
	
	
	public QuestionOptionDto() {
		super();
	}

	


	public Integer getOptionIsChekcbox() {
		return optionIsChekcbox;
	}




	public void setOptionIsChekcbox(Integer optionIsChekcbox) {
		this.optionIsChekcbox = optionIsChekcbox;
	}




	public Integer getOptionId() {
		return optionId;
	}



	public void setOptionId(Integer optionId) {
		this.optionId = optionId;
	}



	public Integer getOptionQuesionId() {
		return optionQuesionId;
	}



	public void setOptionQuesionId(Integer optionQuesionId) {
		this.optionQuesionId = optionQuesionId;
	}



	public String getOptionName() {
		return optionName;
	}



	public void setOptionName(String optionName) {
		this.optionName = optionName;
	}



	public Integer getOptionOrder() {
		return optionOrder;
	}



	public void setOptionOrder(Integer optionOrder) {
		this.optionOrder = optionOrder;
	}



	public Integer getOptionScore() {
		return optionScore;
	}



	public void setOptionScore(Integer optionScore) {
		this.optionScore = optionScore;
	}



	
	
	

}
